Quassel IRC - Bug #527

disable web preview option when webkit support is not compiled in
02/09/2009 02:59 AM - katastrophe

Status: Resolved Start date: 02/09/2009
Priority: Low Due date: 02/16/2009
Assignee: EgS % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

title quite says it. its confusing for the user if he can select if a web preview should be displayed and his action doesnt create a result.
if webkit isnt compiled in, the option should be gone or grayed out.

Associated revisions

Revision 9d47d583c703c03c545667f49f9591bffd01651 - 02/11/2009 02:31 PM - Marcus Eggenberger

fixes #527 - hide web preview setting if compiled without webkit

Revision 9d47d583 - 02/11/2009 02:31 PM - Marcus Eggenberger

fixes #527 - hide web preview setting if compiled without webkit

History

#1 - 02/11/2009 01:14 AM - EgS

- Due date set to 02/16/2009

- Category changed from Quassel GUI (KDE) to Quassel GUI (Qt)
- Status changed from New to Assigned

- Assignee set to EgS

- Target version set to 0.4.0

- OS set to Any

#2 - 02/11/2009 03:28 PM - EgS
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 9d47d583c703c03c545667ff49f9591bffd01651.

07/19/2025 1/1



https://wiki.quassel-irc.org/projects/quassel-irc/repository/revisions/9d47d583c703c03c545667ff49f9591bffd01651
http://www.tcpdf.org

